Subject: Re: [Taps] Problem Statement Regarding IPv6 Address Usage (Fwd: New Version Notification for draft-gont-taps-address-usage-problem-statement-00.txt)

From: "Eric Vyncke (evyncke)" <[email-masked]>
Date: Wed, 21 Mar 2018 11:57:31 +0000

Fernando

Just browsed today (at TAPS :-O ) your draft and interesting ;-)

You may make clear in 7.1 (incoming connections) that there are some applications listening to a prefix, such as a /64

-éric

On 28/02/18 12:29, "Taps on behalf of Fernando Gont" <[email-masked] on behalf of [email-masked]> wrote:

    Folks,
    
    We have reposted our I-D on the problem statement regarding address
    usage, this time targeting this working group.
    
    It is available at:
    <https://www.ietf.org/internet-drafts/draft-gont-taps-address-usage-problem-statement-00.txt>
    
    The changes from the previous version (targeted at 6man) boils down two:
    
    * Two paragraphs suggesting further work or solutions have been removed
    (in response to Erik Kline's comments)
    
    * A note/disclaimer was added noting that the current version focuses on
    IPv6 addresses, but a subsequent revision of the I-D might discuss IPv4
    addresses too.
    
    Any comments will be appreciated.
    
    Thanks!
    
    Best regards,
    Fernando

    
    -------- Forwarded Message --------
    Subject: New Version Notification for
    draft-gont-taps-address-usage-problem-statement-00.txt
    Date: Wed, 28 Feb 2018 03:46:50 -0800
    From: [email-masked]
    To: Fernando Gont <[email-masked]>, Madeleine Garcia Corbo
    <[email-masked]>, Christian Huitema <[email-masked]>,
    Madelen Corbo <[email-masked]>, Guillermo Gont
    <[email-masked]>

    A new version of I-D, draft-gont-taps-address-usage-problem-statement-00.txt
    has been successfully submitted by Fernando Gont and posted to the
    IETF repository.
    
    Name:		draft-gont-taps-address-usage-problem-statement
    Revision:	00
    Title:		Problem Statement Regarding IPv6 Address Usage
    Document date:	2018-02-27
    Group:		Individual Submission
    Pages:		17
    URL:
    https://www.ietf.org/internet-drafts/draft-gont-taps-address-usage-problem-statement-00.txt
    Status:
    https://datatracker.ietf.org/doc/draft-gont-taps-address-usage-problem-statement/
    Htmlized:
    https://tools.ietf.org/html/draft-gont-taps-address-usage-problem-statement-00
    Htmlized:
    https://datatracker.ietf.org/doc/html/draft-gont-taps-address-usage-problem-statement-00

    Abstract:
       This document analyzes the security and privacy implications of IPv6
       addresses based on a number of properties (such as address scope,
       stability, and usage type), and identifies gaps that currently
       prevent systems and applications from leveraging the increased
       flexibility and availability of IPv6 addresses.

    
    Please note that it may take a couple of minutes from the time of submission
    until the htmlized version and diff are available at tools.ietf.org.
    
    The IETF Secretariat

    _______________________________________________
    Taps mailing list
    [email-masked]
    https://www.ietf.org/mailman/listinfo/taps